--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#delete_table
is_singleton: false
name: delete_table
params: (tablename)
visibility: public
